.modal-dialog.modal-lg {
    width: 100%;
    max-width: 1170px;
}
.modal-content {
    border-radius: 0px;
}
.modal-header {
    display: block;
	min-height:50px;
}
.modal-header h2#myModalLabel {
    display: none;
}
.modal-header .close {
    opacity: .8;
}
.modal-body .col-md-8.column {
    width: 100%;
}
.modal-body .col-md-4.column.ckproductdescription {
    width: 100%;
}
.ckproductdescription h3 {
    background-color: #fff!important;
    text-align: left!important;
    color: #56B451!important;
    margin: 20px 0px!important;
    padding: 0px!important;
}
button.btn.btn-default.btn-lg.btn-block {
    display: none;
}
